<component name="libraryTable">
  <library name="Gradle: com.h6ah4i.android.tablayouthelper:tablayouthelper:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bc9560cd0d1bec3e8231aec615de75d0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bc9560cd0d1bec3e8231aec615de75d0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.h6ah4i.android.tablayouthelper/tablayouthelper/1.0.0/3cbf24db5b0d1569bd83d191cc4e7d5227bdfba4/tablayouthelper-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>